@charset "utf-8";
/* CSS Document */

.btn{
	color: #FFFFFF !important;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 8px;
	padding-right: 0;
	padding-left: 20px;
	border-radius: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 85px;
	height: 20px;
	display: block;
	z-index: 99;
}

.btn.arrow:after {
	content: url(white-rt-triangle.png);
	display: block;
	float: right;
	padding-right: 10px;
	padding-left: 0px;
	margin-top: 5px;
	margin-left: 0px;

}
/*#nobutton:hover is to turn off the hovers when we want the button style but not the hover*/
.btn.green, #notbutton:hover {
	border: 1px solid #81B541;
	/* fallback color */
	background-color: #AFCF48;
	/* Safari 4+, Chrome 1-9 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#AFCF48), to(#8DC440));
	/* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -webkit-linear-gradient(top, #AFCF48, #8DC440);
	/* Firefox 3.6+ */
	background-image: -webkit-linear-gradient(top, #AFCF48, #8DC440);
	/* IE 10+ */
	background-image: -ms-linear-gradient(top, #AFCF48, #8DC440);
	/* Opera 11.10+ */
	background-image: -0-linear-gradient(top, #AFCF48, #8DC440);
}
.btn.green:hover {
	/* fallback color */
	background-color: #93AD3C;
	/* Safari 4+, Chrome 1-9 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93AD3C), to(#74A134));
	/* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -webkit-linear-gradient(top, #93AD3C, #74A134);
	/* Firefox 3.6+ */
	background-image: -webkit-linear-gradient(top, #93AD3C, #74A134);
	/* IE 10+ */
	background-image: -ms-linear-gradient(top, #93AD3C, #74A134);
	/* Opera 11.10+ */
	background-image: -0-linear-gradient(top, #93AD3C, #74A134);
	cursor: pointer;
}/* Turn off the hover on non-buttons that use the green style*/

.btn.orange {
	border: 1px solid #F38914;
	/* fallback color */
	background-color: #F6A449;
	/* Safari 4+, Chrome 1-9 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F6A449), to(#EC7B53));
	/* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -webkit-linear-gradient(top, #F6A449, #EC7B53);
	/* Firefox 3.6+ */
	background-image: -webkit-linear-gradient(top, #F6A449, #EC7B53);
	/* IE 10+ */
	background-image: -ms-linear-gradient(top, #F6A449, #EC7B53);
	/* Opera 11.10+ */
	background-image: -0-linear-gradient(top, #F6A449, #EC7B53);
}

.btn.orange:hover {
	/* fallback color */
	background-color: #F48C18;
	/* Safari 4+, Chrome 1-9 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F48C18), to(#E75825));
	/* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -webkit-linear-gradient(top, #F48C18, #E75825);
	/* Firefox 3.6+ */
	background-image: -webkit-linear-gradient(top, #F48C18, #E75825);
	/* IE 10+ */
	background-image: -ms-linear-gradient(top, #F48C18, #E75825);
	/* Opera 11.10+ */
	background-image: -0-linear-gradient(top, #F48C18, #E75825);
}

.btn.white {
	color: #3A3A3A;
	border: 1px solid #C5C5C5;
	/* fallback color */
	background-color: #F1F1F1;
	/* Safari 4+, Chrome 1-9 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F1F1F1), to(#DDDDDD));
	/* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -webkit-linear-gradient(top, #F1F1F1, #DDDDDD);
	/* Firefox 3.6+ */
	background-image: -webkit-linear-gradient(top, #F1F1F1, #DDDDDD);
	/* IE 10+ */
	background-image: -ms-linear-gradient(top, #F1F1F1, #DDDDDD);
	/* Opera 11.10+ */
	background-image: -0-linear-gradient(top, #F1F1F1, #DDDDDD);
}

.btn.white:hover {
	/* fallback color */
	background-color: #D8D8D8;
	/* Safari 4+, Chrome 1-9 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D8D8D8), to(#C5C5C5));
	/* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -webkit-linear-gradient(top, #D8D8D8, #C5C5C5);
	/* Firefox 3.6+ */
	background-image: -webkit-linear-gradient(top, #D8D8D8, #C5C5C5);
	/* IE 10+ */
	background-image: -ms-linear-gradient(top, #D8D8D8, #C5C5C5);
	/* Opera 11.10+ */
	background-image: -0-linear-gradient(top, #D8D8D8, #C5C5C5);
}

.btn.black {
	border: 1px solid #3A3A3A;
	/* fallback color */
	background-color: #595A5C;
	/* Safari 4+, Chrome 1-9 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#595A5C), to(#231F20));
	/* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -webkit-linear-gradient(top, #595A5C, #231F20);
	/* Firefox 3.6+ */
	background-image: -webkit-linear-gradient(top, #595A5C, #231F20);
	/* IE 10+ */
	background-image: -ms-linear-gradient(top, #595A5C, #231F20);
	/* Opera 11.10+ */
	background-image: -0-linear-gradient(top, #595A5C, #231F20);
}

.btn.black:hover {
	/* fallback color */
	background-color: #404142;
	/* Safari 4+, Chrome 1-9 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#404142), to(#080707));
	/* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -webkit-linear-gradient(top, #404142, #080707);
	/* Firefox 3.6+ */
	background-image: -webkit-linear-gradient(top, #404142, #080707);
	/* IE 10+ */
	background-image: -ms-linear-gradient(top, #404142, #080707);
	/* Opera 11.10+ */
	background-image: -0-linear-gradient(top, #404142, #080707);
}

/*   Subscriptions custom classes based off button styles  
#cphBody_C001_btnCancel {
  color: #FFFFFF !important;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  text-transform: uppercase;
  padding: 8px;
  padding-right: 0;
  padding-left: 20px;
  border-radius: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
  z-index: 99;
  border: 1px solid #81B541;
  background-color: #AFCF48;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#AFCF48), to(#8DC440));
  background-image: -webkit-linear-gradient(top, #AFCF48, #8DC440);
  background-image: -webkit-linear-gradient(top, #AFCF48, #8DC440);
  background-image: -ms-linear-gradient(top, #AFCF48, #8DC440);
  background-image: -0-linear-gradient(top, #AFCF48, #8DC440);
  width: 300px;
  text-align: left;
}
#cphBody_C001_btnCancel:hover {
  background-color: #93AD3C;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93AD3C), to(#74A134));
  background-image: -webkit-linear-gradient(top, #93AD3C, #74A134);
  background-image: -webkit-linear-gradient(top, #93AD3C, #74A134);
  background-image: -ms-linear-gradient(top, #93AD3C, #74A134);
  background-image: -0-linear-gradient(top, #93AD3C, #74A134);
  cursor: pointer;
}
#cphBody_C001_btnCancel:after {
  content: url(white-rt-triangle.png);
  display: block;
  float: right;
  padding-right: 10px;
  padding-left: 0px;
  margin-top: 5px;
  margin-left: 0px;
}
#cphBody_C001_pnlHasSubscription {
  width: 1008px;
  margin: 40px auto 10px;
}
#cphBody_C001_pnlNoSubscription {
  width: 1008px;
  margin: 0px auto 40px;
}*/
/*   end to subscription styles  */